type: bericht
naam: WMO305
beschrijving: |
  Bericht voor het melden van de start van levering van Wmo-ondersteuning.
klasse:
- Header
- Client
- StartProduct
relatie:
- naam: Header
  parentKlasse: Root
  childKlasse: Header
  childMin: 1
  childMax: 1
- naam: Client
  parentKlasse: Root
  childKlasse: Client
  childMin: 1
  childMax: 1
- naam: StartProducten
  parentKlasse: Client
  childKlasse: StartProduct
  childMin: 1
  childMax: unbounded
